Menú

¿Cuáles son los requisitos técnicos para utilizar la app Polar Team Pro?

La app Polar Team Pro funciona con iOS 8 de Apple o superior, y es compatible con los siguientes modelos de iPad:

  • iPad Pro 12.9-inch
  • iPad Pro 9.7-inch
  • iPad Air 2
  • iPad Air
  • iPad 4th generation
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2

Asegúrate de que tienes la última versión de iOS en tu iPad. Para poder sincronizar los datos de la app con el servicio web, debes tener una conexión a Internet.

Contact Us
Contactar con nosotros
Request repair
Servicio Técnico

Change region

If your country is not listed on this page, please find your local contact details, retailers and stores and service points on our global site.